App\Entity\Campaign\Notice:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        description:
            groups: [grid, all]
            max_depth: 1
        createdBy:
            groups: [grid, all]
            max_depth: 1
        priority:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
